## oem-stella.cmit-aerodactyl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04~ubuntu1) focal; urgency=medium

  [ Commercial Engineering ]
  * Meta package for Stella Cmit Aerodactyl. (LP: #1892402)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 11:27:08 +0800
