=== debian/control ===
Source: oem-stella.cmit-aerodactyl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.aerodactyl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.aerodactyl-focal-ubuntu

Package: oem-stella.cmit-aerodactyl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteOne 800 G6 24/27 AIO PC
 This is a metapackage for HP PCs:
  * HP EliteOne 800 G6 24 All-in-One PC
  * HP EliteOne 800 G6 27 All-in-One PC
 It installs packages needed to support this hardware fully.
