## oem-stella.cmit-aerodactyl-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04ubuntu3) focal; urgency=medium

  * Add 874E alias

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 28 Aug 2020 07:39:51 +0000

oem-stella.cmit-aerodactyl-meta (20.04ubuntu2) focal; urgency=medium

  * Depends group meta and nvidia driver and auto login workaround

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 21 Aug 2020 01:30:48 +0800

oem-stella.cmit-aerodactyl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Aerodactyl. (LP: #1890991)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 20 Aug 2020 17:22:52 +0000
