=== debian/control ===
Source: oem-stella.cmit-aerodactyl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.aerodactyl-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.aerodactyl-focal-oem

Package: oem-stella.cmit-aerodactyl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, nvidia-driver-440, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cmit Aerodactyl platform
 This is a metapackage for Stella Cmit Aerodactyl platform. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-aerodactyl-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
Description: hardware support for Stella Cmit Aerodactyl platform (factory)
 This is a factory metapackage for Stella Cmit Aerodactyl platform.
 It installs packages needed to support this hardware fully. (factory)
