## oem-stella.cmit-aerodactyl-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04ubuntu4) focal; urgency=medium

  * Upgrade nvidia driver to 450 from 440. (LP: #1896583)
  * Retire oem-fix-misc-cnl-1886894 since the gdm 3.36 fixed it. (LP: #1845801)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 06 Oct 2020 02:54:42 +0000
