=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-aerodactyl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, nvidia-driver-440, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, nvidia-driver-450, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Stella Cmit Aerodactyl platform
