## oem-stella.cmit-aerodactyl-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 Jan 2021 23:18:45 +0800
