## oem-stella.cmit-aerodactyl-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04ubuntu6) focal; urgency=medium

  * Revert 20.04ubuntu5 because of wrong online update process.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 18 Jan 2021 07:47:23 +0000
