## oem-stella.cmit-aerodactyl-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.
  * Revert 20.04ubuntu6 for adding the changes back for online-updates.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 18 Jan 2021 08:12:15 +0000
