## oem-stella.cmit-aerodactyl-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04ubuntu8) focal; urgency=medium

  * Remove nvidia-driver-440 since volatile-task should handle it (LP: #1922622)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 06 Apr 2021 02:30:26 +0000
