=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-aerodactyl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, nvidia-driver-450, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Stella Cmit Aerodactyl platform
