## oem-stella.cmit-aerodactyl-meta 20.04ubuntu11

=== debian/changelog ===
oem-stella.cmit-aerodactyl-meta (20.04ubuntu11) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 11:24:50 +0800

oem-stella.cmit-aerodactyl-meta (20.04ubuntu10) focal; urgency=medium

  * Update the debian/modaliases for linux-generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 04:34:04 +0000

oem-stella.cmit-aerodactyl-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-
    generic-hwe-20.04.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 18 May 2021 11:43:32 +0800
