=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Aerodactyl platform
- This is a metapackage for Stella Cmit Aerodactyl platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteOne 800 G6 24 All-in-One PC
+ This is a metapackage for HP PCs.
+  * EliteOne 800 G6 24 All-in-One PC
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-aerodactyl-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Aerodactyl platform (factory)
- This is a factory metapackage for Stella Cmit Aerodactyl platform.
+Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, linux-generic-hwe-20.04
+Description: hardware support for HP EliteOne 800 G6 24 All-in-One PC (factory)
+ This is a factory metapackage for HP PCs.
+  * EliteOne 800 G6 24 All-in-One PC
  It installs packages needed to support this hardware fully. (factory)
